Skip to content

Deployed Resources

GET
/private-cluster/{Private_Cluster_id}/deployed_resources/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/private-cluster/{Private_Cluster_id}/deployed_resources/?service_type=<SERVICE_TYPE>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
Private_Cluster_id
required
integer
service_type
required
string
Allowed values: notebook inference_service vector_db
page_no
integer

The page number from which you want your page search results to be displayed.

per_page
integer

Number of results per page

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Successfully retrieved data (empty array in this case)

Media typeapplication/json
object
code
integer
data
Array<object>
object
errors
object
message
string
total_page_number
integer
total_count
integer

Example

{
"code": 200,
"data": [],
"errors": {},
"message": "Success",
"total_page_number": 1,
"total_count": 0
}